#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.0-2U0SEcELbPi10CwazN8EI7

key:
    hls-change-type-signature-plugin-1.1.0.0-2U0SEcELbPi10CwazN8EI7

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  d204f4a734df84a5d221e0001a74a1f1
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.0-2U0SEcELbPi10CwazN8EI7

depends:
    base-4.15.1.0 ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lsp-types-1.6.0.0-GuMKTfqlLEtE4J4g42UDj8
    regex-tdfa-1.3.2.2-Kac2xxUnm8OItXb9Qjlyck
    syb-0.7.2.3-F4C6wO1lPr57dhtwlEni6j text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

